{
  "name": "@wrnexus/dev-server",
  "version": "0.8.12",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./serve-entry": "./src/serve-entry.ts"
  },
  "dependencies": {
    "@wrnexus/authz": "workspace:*",
    "@wrnexus/rpc": "workspace:*",
    "@wrnexus/core": "workspace:*",
    "@wrnexus/dev-toolbar": "workspace:*",
    "@wrnexus/router": "workspace:*",
    "@wrnexus/ssr": "workspace:*",
    "@wrnexus/csr": "workspace:*",
    "@wrnexus/compiler": "workspace:*",
    "@wrnexus/styles": "workspace:*",
    "@wrnexus/ui": "workspace:*",
    "@wrnexus/validation": "workspace:*",
    "@wrnexus/i18n": "workspace:*",
    "@wrnexus/db": "workspace:*",
    "@wrnexus/pubsub": "workspace:*",
    "@wrnexus/uploader": "workspace:*",
    "@wrnexus/plugin": "workspace:*",
    "@wrnexus/store": "workspace:*",
    "@wrnexus/security": "workspace:*",
    "@wrnexus/observability": "workspace:*",
    "@wrnexus/cache": "workspace:*",
    "@wrnexus/pwa": "workspace:*"
  }
}
